/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.12.5.1775975262
Updated: 2026-04-11 22:27:42

*/

.site-main {
    box-shadow: 3px 5px 5px black;
}
.main-navigation a {
    transition: background-color 0.5s ease, color 0.5s ease;
    border-radius: 4px;
    padding: 4px 8px;
}
.main-navigation a:hover {
    background-color: #e8e9f4;
    color: #3d4278;
}

.ast-primary-header-bar,
.ast-mobile-header-wrap,
.site-footer {
   background: linear-gradient(180deg, #cccccc, #f0f0f0);
}

/* Contact page styling. */
.page-id-17 article.post-17 {
    padding: 5px !important;
}

.page-id-17 .wpforms-container {
    padding: 0 2rem 2.875rem 2rem !important;
	margin-top: 0 !important;
}

/* Header styling. */
.ast-main-header-wrap {
	box-shadow: 0px 4px 4px black !important;
}

.site-footer {
    box-shadow: 0 -6px 8px -2px rgba(0,0,0,0.5) !important;
}

/* Customize WPForms 'submit' button */
.wpforms-submit {
    /* match your Elementor button styles here */
    background-color: #6269b0 !important;
	box-shadow: 4px 5px 6px 0px rgba(0,0,0,0.5) !important;
	transition: transform 0.3s ease, box-shadow 0.3s ease !important;
    color: #ffffff;
    border-radius: 4px;
}

.wpforms-submit:hover {
	background-color: rgb(176,154,98) !important;
	color: #364151 !important;
    box-shadow: 4px 5px 6px 0px rgba(0,0,0,0.5) !important;
/*     box-shadow: 0px 5px 15px rgba(0,0,0,0.3) !important; */
	animation: pop 0.3s ease forwards !important;
    /* transition: all 0.4s ease !important; */
}

@keyframes pop {
    0%   { transform: scale(1); }
    50%  { transform: scale(1.10); }
    100% { transform: scale(1); }
}